/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- Basic Layout Styles ----------- */

html,
body {
  height: 100%;
}

/*
#featured div.section,
#triptych,
#footer-columns,
#footer {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
*/

#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 700px;
}
.two-sidebars #content {
  width: 450px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
.sidebar-first #content {
    margin-left: 10px;
}
.sidebar-second #content {
    margin-right: 10px;
}
#sidebar-first,
#sidebar-second {
  width: 240px;
}
#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  overflow: hidden;
}
#content .section {
  padding: 0 15px 10px;
}

#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}

#footer-wrapper {
  padding: 0 5px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}

/*
#footer {
  width: 100%;
}
*/

/*
.block {
	overflow: visible;
}
*/

/* ---- boxify blocks ----- */

#content .boxify .block > h2 {
	padding-left: 6px;
	margin-left: -10px;
}



#content .boxify {
	margin-top: 10px;
}

#content .boxify > .box-left > .box-right > .box-top-left > .box-top-right >.box-bottom-left > .box-bottom-right > .block {
    padding: 6px 20px 20px 20px;
}
#content .boxify > .box-left {
	background: url(../images/block_left.png) repeat-y left top;
}
#content .boxify > .box-left > .box-right {
	background: url(../images/block_right.png) repeat-y right top;
}
#content .boxify > .box-left > .box-right > .box-top-left {
	background: url(../images/block_top-left_content.png) no-repeat left top;
}
#content .boxify > .box-left > .box-right > .box-top-left > .box-top-right {
	background: url(../images/block_top-right_content.png) no-repeat right top;
}
#content .boxify > .box-left > .box-right > .box-top-left > .box-top-right >.box-bottom-left {
	background: url(../images/block_bottom-left.png) no-repeat left bottom;
}
#content .boxify > .box-left > .box-right > .box-top-left > .box-top-right >.box-bottom-left > .box-bottom-right {
	background: url(../images/block_bottom-right.png) no-repeat right bottom;
}


/*
.block-wrapper {
background: #fff;
}
.block-wrapper .box-left {
background: url(../images/block_left.png) repeat-y left top;
}
.block-wrapper .box-right {
background: url(../images/block_right.png) repeat-y right top;
}
.block-wrapper .box-top-left {
background: url(../images/block_top-left_content.png) no-repeat left top;
}
.block-wrapper .box-top-right {
background: url(../images/block_top-right_content.png) no-repeat right top;
}
.block-wrapper .box-bottom-left {
background: url(../images/block_bottom-left.png) no-repeat left bottom;
}
.block-wrapper .box-bottom-right {
background: url(../images/block_bottom-right.png) no-repeat right bottom;
}
*/

/*
.sidebar-first .block-wrapper .left {
background: url(../images/block_left.png) repeat-y left top;
}
.sidebar-first .block-wrapper .right {
background: url(../images/block_right.png) repeat-y right top;
}
.sidebar-first .block-wrapper .top-left {
background: url(../images/block_top-left_content.png) no-repeat left top;
}
.sidebar-first .block-wrapper .top-right {
background: url(../images/block_top-right_content.png) no-repeat right top;
}
.sidebar-first .block-wrapper .bottom-left {
background: url(../images/block_bottom-left.png) no-repeat left bottom;
}
.sidebar-first .block-wrapper .bottom-right {
background: url(../images/block_bottom-right.png) no-repeat right bottom;
}
*/

/*
#content .right {
background: url(../images/block_right.png) repeat-y right top;
}
#content .left {
background: url(../images/block_left.png) repeat-y left top;
}
#content .top-left {
background: url(../images/block_top-left_content.png) no-repeat left top;
}
#content .top-right {
background: url(../images/block_top-right_content.png) no-repeat right top;
}
#content .bottom-left {
background: url(../images/block_bottom-left.png) no-repeat left bottom;
}
#content .bottom-right {
background: url(../images/block_bottom-right.png) no-repeat right bottom;
}
*/
